
html{
} 
.wrap, .slidersliderContainer, .section {min-width: 1000px;}

/*a.btn_next_secen {position: fixed; left: 50%; margin-left: -24px; bottom: 3%; width: 48px; height: 48px; background: url(../images/train_intro/btn_scroll.png);z-index: 10;}
a.btn_next_secen .b {display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/train_intro/btn_scroll_b.png) no-repeat 0 0;}*/
.section {width:100%; height:100%;position:fixed;left:0;}

.bg_fix, .bg_fix table, .bg_fix td{height:100%; width:100%; overflow:hidden; min-width: 2000px;}

.bg_fix {width:200%; height:200%; position:absolute; left:-50%; top:-50%; }
.bg_fix table {table-layout: fixed;}
.bg_fix td {vertical-align: middle; text-align: center;}
.bg_fix img {margin:0 auto; width: 1920px; height: 975px; min-height:50%; min-width:50%;}

.pm_video {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 999; display: none;}
.pm_video .bg{ position: absolute; left: 0; right:0; top: 0; bottom: 0; display: block; background: #000; opacity: .75; filter: Alpha(Opacity=75);} 
.pm_video iframe {position: absolute; top: -999999px;}
.on.pm_video iframe {position: relative; top: 0;}
.pm_video .video_box {position: absolute; left:50%; top: 50%; margin: -360px 0 0 -640px; width: 1280px; height: 720px; background: transparent;}
.pm_video .video_box .f_mov {width: 100%; height: 100%;}
.pm_video .video_box .btn_mov_close {width: 48px; height: 48px; left: 50%; bottom: -74px; margin-left: -24px; background: url(../images/train_intro/btn_mov_close.png) no-repeat 0 0;}
.pm_video .video_box .sns_box { position: absolute; right: 0; top: -60px;  width: 232px; height: 41px; background: url(../images/train_intro/secen_01_03.png) no-repeat 0 0;}
.pm_video .video_box .sns_box .btn_down {left: 0px; top: 0px; width: 150px; height: 41px;}
.pm_video .video_box .sns_box .btn_sns_f {left: 150px; top: 0px; width: 41px; height: 41px;}
.pm_video .video_box .sns_box .btn_sns_t {left: 191px; top: 0px; width: 41px; height: 41px;}

.section {display: none;}
.secen_01{display: block;} 
.secen_01 {z-index: 3;}
.secen_01{background:url(../images/bg_index.jpg) no-repeat center top;}
.secen_02{background:url(../images/bg_2.jpg) no-repeat center top;}
.secen_03{background:#fff;}
.secen_04{background:url(../images/features/fea_bg2.jpg) no-repeat center top;}
.secen_05{background:url(../images/bg_data.jpg) no-repeat center top;}
.secen_06{background:url(../images/bg_6.jpg) no-repeat center top;}

.wrap_cont {position: absolute; background:;}
.wrap_cont .el-mo {position: absolute; display: block; margin-left:1500px;}
.wrap_cont .el-mo {}
/*.wrap_cont img {position: absolute;*position:relative; left: 0; top: 0;}*/
.img_list {position: absolute; width: 1150px;}
.img_list li {float:left; position: relative; width: 367px; height: 230px;}


.secen_01 .wrap_cont,.secen_02 .wrap_cont{width: 1100px; left: 50%; top: 55%; margin: 0 0 0 -550px;}
.secen_01 .wrap_cont{width:1100px;margin:0 0 0 -550px;height:550px;top:150px;}
.secen_02 .wrap_cont{width:1200px;height:55px;top:0px;margin: 0px 0 0 -600px;}
a.showmenu{display:block;width:100px;height:51px;text-align:center;color:#fff;background:url(../images/menu.png) no-repeat;position:absolute;z-index:10;top:0;left:500px;}
div.featurefield{width:1200px;height:700px;position:absolute;top:50%;left:50%;margin:-350px 0 0 -560px;}
.secen_01 .wrap_cont h3 {left: 80px; top: 0;}
div.f_title{width:100%;height:70px;text-align:center;color:#1778de;font-size:60px;font-weight:bold;}
div.f_title img,div.f_title span{vertical-align:middle;}
div.f_title img{margin-right:10px;}
/*动画*/
@-webkit-keyframes btnRotate{
	0%{
		-webkit-transform:rotate(0deg);
		 opacity:0.7;
	}
	50%{
		-webkit-transform:rotate(180deg);
		 opacity:1;
	}
	100%{
		 -webkit-transform:rotate(360deg);
		 opacity:0.7;
	}
	
}
.secen_01 .wrap_cont .btn_mov {left:337px;bottom:37px;width:106px;height:106px;}
.secen_01 .wrap_cont .btn_mov img{-webkit-animation-name:btnRotate;-webkit-animation-duration:3s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;}
.secen_01 .wrap_cont .sns_box {left: 434px; top: 591px; width: 232px; height: 41px; background: url(../images/train_intro/secen_01_03.png) no-repeat 0 0;}
.secen_01 .wrap_cont .sns_box .btn_down {left: 0px; top: 0px; width: 150px; height: 41px;}
.secen_01 .wrap_cont .sns_box .btn_sns_f {left: 150px; top: 0px; width: 41px; height: 41px;}
.secen_01 .wrap_cont .sns_box .btn_sns_t {left: 191px; top: 0px; width: 41px; height: 41px;}

.secen_01 .sec2_bg {position:absolute;left:0;bottom:-339px;width:100%;height:338px;z-index: 11;}


.footer {position:fixed;padding:20px 0;left:0;bottom:-105px;width:100%;color:#8995a4;text-align:center;font-family:宋体;font-size:12px;background:#fff; z-index:40;}
.footer a {color:#8995a4;}
.footimg{display:inline-block;*display:inline;zoom:1;width:142px;padding-right:15px;height:47px;border-right:1px solid #8995a4;vertical-align:middle;margin-right:20px;}
.footimg a{display:inline-block;width:142px;height:47px;}


 






